<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- GOOGLE FONTS -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia&effect=fire">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia&effect=neon|outline|emboss|shadow-multiple">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Rye&display=swap" rel="stylesheet">
    <!-- ANIMATE CSS (Pagina de animaciones para CSS)-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <!-- ICONO PESTAÑA-->
    <link rel="icon" type="image/png" href="SRC/iconterror.png">
    <!-- REFERENCIA FITXER CSS -->
    <link rel="stylesheet" href="info.css">
    <title>Contacto</title>
</head>
<body>
    <header>
        <div class="logo">
            <img src="SRC/juego.png" alt="logo">
            <h1 class="font-effect-fire">INFORMACION DEL VIDEOJUEGO</h1> <!--Aquesta classe és de la primera llibreria de Google fonts i, per tant, ja està creada, simplement he de posar el nom de la classe per tal d'aplicar l'efecta desitjat.-->
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="/BogunaAdria/web.html">VIDEOJUEGOS</a></li>
            <li><a href="/BogunaAdria/listavideojuegos.html">LISTA</a></li>
            <li><a href="#noticias">NOTICIAS</a></li>
            <li><a href="#Ranking">RANKING</a></li>
            <li class="desplegable">
                <a href="#" class="boto-desp">INFO JUEGO</a>
                <div class="desplegable-contenido">
                <a href="#">God of War</a>
                <a href="/BogunaAdria/info.html" class="font-effect-fire">Resident Evil</a>
                <a href="#">Sons of The Forest</a>
                <a href="#">Saints Row</a>
                <a href="#">The Evil Withing</a>
                <a href="#">Assassin's Creed</a>
              </div>
            </li>
            <li><a href="/BogunaAdria/contacto.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <h2>Resident Evil 7: Biohazard</h2>
        <div class="cajon">
            <section class="info">
                <p>
                    <span>Resident Evil 7: Biohazard</span> , es un juego de terror psicológico en primera persona producido por Capcom. Fue anunciado oficialmente durante la convención de la E3 de 2016. Su fecha de lanzamiento fue el 24 de enero de 2017 para las plataformas PlayStation 4, Xbox One y Microsoft Windows, además de una versión de PS4 con soporte para PlayStation VR.[2] El 24 de mayo de 2018 fue lanzado de forma exclusiva en Japón para la Nintendo Switch por medio de la transmisión en la nube[3], aunque esta sería lanzada para el resto del mundo el 16 de diciembre de 2022. El 20 de octubre de 2020 fue lanzado para Amazon Luna. El 1 de abril de 2021 fue lanzado para Google Stadia.[4] El 13 de junio de 2022 fue lanzado para PlayStation 5 y Xbox Series X/S con importantes mejoras de última generación como Ray Tracing, mejoras de audio 3D y tiempos de carga reducidos.
                </p>
                <h5>Descripción</h5>
                <p>Resident Evil 7 biohazard es la siguiente gran entrega de la renombrada serie Resident Evil y supone un nuevo hito para la franquicia, puesto que se aprovecha de sus raíces y abre la puerta a una experiencia de miedo realmente terrorífica. Con su gran cambio a la vista en primera persona y un estilo fotorrealista gracias al nuevo motor de Capcom RE Engine, Resident Evil 7 trae un nivel sin precedentes de inmersión que logra una experiencia de terror muy cercana y personal.<br>

                    Ambientado en el Estados Unidos rural moderno y continuando la historia de los dramáticos sucesos de Resident Evil® 6, los jugadores experimentarán el terror directamente desde la perspectiva en primera persona. Resident Evil 7 encarna los elementos distintivos de la serie de exploración y atmósfera tensa con los que se acuñó el género de “terror de supervivencia” hace ya veinte años. Ahora, una completa actualización del sistema de juego lleva la experiencia del terror de supervivencia al siguiente nivel.</p>
                <h5>Argumento</h5>
                <p>
                    Este es un juego de survival-horror en el que los jugadores asumen el papel de Ethan, un hombre en busca de su esposa desaparecida en una mansión abandonada. Desde una perspectiva en primera persona con arma de fuego realista, gritos de dolor, y exagerados efectos de la salpicadura de sangre. A medida que los jugadores avanzan a través de la historia, escenas pueden representar casos de actos de gore e intensa de violencia: el brazo de un personaje desmembrado por una motosierra; pierna de un hombre cortado por la rodilla con una pala; un personaje empalado a través de la cara con una pala. Algunas áreas también muestran cuerpos mutilados que expuesta órganos/vísceras. Las palabras joder y mierda se escuchan en el diálogo.
                </p>
                <h5>Curiosidades</h5>
                <ul>
                    <li>Es el primer juego que tiene los 2 nombres oficiales, el inglés y el japonés, en el mismo título: Resident Evil y Biohazard.</li>
                    <li>El juego transcurre en el año 2017, esto se sabe por los videos de VHS que indican la fecha en que fueron grabados.</li>
                    <li>Se decía que en la residencia Baker se encontraban instalaciones secretas de Umbrella, pero esto resultó ser falso.</li>
                    <li>Capcom había declarado que la DEMO, aunque cuenta una historia, no iba ser parte del producto final, la razón de la demo era para probar el motor gráfico y los controles. Y para probar el periférico de PlayStation VR. Sin embargo esto fue desmentido por el mismo juego, ya que la Demo es una parte precisa de la historia, sin la cual, Ethan no podría avanzar en la trama.</li>
                    <li>Regresa el electrocardiograma (el medidor del estado de salud que se tenía en los juegos originales) en forma de reloj/pulsera.</li>
                    <li>Vuelven los baúles de objetos, los cuales tienen la misma función que en los juegos originales y además el sistema de guardado esta vez es una grabadora en lugar de una máquina de escribir.</li>
                    <li>El juego no cuenta ni con campaña cooperativa ni modos online, esto no se veía desde Resident Evil 4.</li>
                    <li>Es junto a Resident Evil 3: Nemesis los únicos juegos de la saga numerada en contar con un subtema en el título.</li>
                    <li>Si bien es el primer juego de la saga principal en estar en primera persona, es el quinto en esta modalidad tras Resident Evil: Survivor , Resident Evil Survivor 2, y los juegos de Wii, Resident Evil: The Umbrella Chronicles y Resident Evil: The Darkside Chronicles.</li>
                </ul>
                </section>
            <section class="tabla">
                <h3>Resident Evil 7: Biohazard</h3>
                <img src="SRC/portada.jpg" alt="imagen juego">
                <table>
                    <tr class="titulo_tabla">
                        <th colspan="2"><b>Información</b></th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Género:</b></th>
                        <th colspan="1">Survival, Horror, Disparos, Acción y Aventura</th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Plataformas:</b></th>
                        <th colspan="1">PS4, PS5, Nintendo Switch, Xbox y Microsoft Windows</th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Modo de juego:</b></th>
                        <th colspan="1">Videojuego de un jugador</th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Lanzamiento:</b></th>
                        <th colspan="1">14/6/2022</th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Premios:</b></th>
                        <th colspan="1">The Game Award for Best VR Game</th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Diseñador:</b></th>
                        <th colspan="1">Keisuke Yamakawa</th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Desarrollador:</b></th>
                        <th colspan="1">Capcon</th>
                    </tr>
                    <tr>
                        <th rowspan="1"><b>Otros:</b></th>
                        <th colspan="1">Resident Evil 7™ biohazard es compatible con PlayStationⓇVR para una experiencia de 'survival horror' inmersivo definitiva.</th>
                    </tr>
                </table>
            </section>
        </div>
    </main>
    <footer>
        <div>
            <a href=""><img class="footer-logos-rs" src="SRC/instagram.png" alt="Instagram"></a>
            <a href=""><img class="footer-logos-rs" src="SRC/facebook.png" alt="Facebook"></a>
            <a href=""><img class="footer-logos-rs" src="SRC/twitter.png" alt="Twitter"></a>
            <a href=""><img class="footer-logos-rs" src="SRC/youtube.png" alt="Youtube"></a>
        </div>
        <div>
            <address>Carrer d'Aiguablava 121 <br> 08033 Barcelona</address>
        </div>
        <div class="copy">
            <p>Copyright 2022 - 2022</p>
        </div>
    </footer>
</body>
</html>